using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class Form8 : Form
    {
        public Form8()
        {
            InitializeComponent();
            DarwGrapClass drawpic = new DarwGrapClass();
            string topic = "2009-2010年成绩统计图";
            String[] xmess = { "第一期", "第二期", "第三期", "第四期", "第五期", "第六期", "第七期" };
            int[] county ={ 45, 25, 50, 10, 150, 140, 160 };
            Bitmap pic = drawpic.CreatePieImage(pictureBox1.Width, pictureBox1.Height, topic,county,xmess);
            this.pictureBox1.Image = pic;
        }
    }
}